RubyGems Navigation menu

pronto-eslint 0.7.1

Pronto runner for ESLint, pluggable linting utility for JavaScript and JSX

Versionen:

  1. 0.11.0 - February 01, 2021 (7 KB)
  2. 0.10.0 - February 03, 2019 (6,5 KB)
  3. 0.9.1 - April 30, 2017 (6,5 KB)
  4. 0.9.0 - April 23, 2017 (6,5 KB)
  5. 0.8.0 - February 12, 2017 (6,5 KB)
  6. 0.7.1 - February 12, 2017 (6,5 KB)
Zeige alle Versionen (11 total)

Runtime Abhängigkeiten (2):

  • eslintrb >= 2.0.0, ~> 2.0
  • pronto ~> 0.7.0
  • Development Abhängigkeiten (3):

  • rake ~> 11.0
  • rspec ~> 3.4
  • rspec-its ~> 1.2
  • Besitzer:

    Autoren:

    • Mindaugas Mozūras

    SHA 256-Prüfsumme:

    1194f1b01331f0a183169294ef2b75758721567a8648195b2f79be6f75557a51

    Downloads insgesamt 124.856

    Für diese Version 6.758

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    MIT

    Erforderliche Ruby-Version: >= 2.0.0

    Links: